var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/leader/campaign/check/route.js")
R.c("server/chunks/[root-of-the-server]__0es-ghd._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_leader_campaign_check_route_actions_0~ofph8.js")
R.m(74618)
module.exports=R.m(74618).exports
